[1]
Version=178
MajorVersion=4
ClientVersion=1
VersionShow=v3.1.3A Adventure Realm!

[2]
Version=179
MajorVersion=4
ClientVersion=1
VersionShow=v3.1.3A Adventure Realm!

[3]
Version=180
MajorVersion=4
ClientVersion=1
VersionShow=v3.1.3A Adventure Realm!

